Subject: Ticket Assigned - Credit
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 07:53:37 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit Hello
I hope this email finds you well and safe

I’m encountering a problem in the application as I made a purchase on 26 March then decided to return some of the purchase. After making a refund request, they came and took the stuff and everything went well. After that, the balance remains in (My Credit) tap in the application, neither in my bank account nor I can make another purchase with it.  I did the same transaction before but I was able to use the credit in a new purchase, but now it’s pending. Please give me a solution as soon as possible. Pictures below will make it clearer:

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2444387